@charset "utf-8";
/* CSS Document */


/* #post_list_wrap
----------------------------------------- */
#post_list_wrap {
}

#post_list_wrap .inner {
    width: 100%;
    max-width: none;
}

#post_list_wrap .layout {
	width: 100%;
    display: flex;
    flex-flow: row;
}

#post_list_wrap .layout .side {
	width: calc(520/1920*100%);
    padding-top: 24rem;
	padding-bottom: 16rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#post_list_wrap .layout .main {
	width: calc(1400/1920*100%);
    background-color: #ebf0f5;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding-top: 24rem;
	padding-bottom: 16rem;
}

#post_list_wrap .layout .side .side_layout {
    width: 100%;
    max-width: 28rem;
	display: flex;
    flex-flow: column;
    gap:4rem;
}

#post_list_wrap .post_catlist_wrap  {
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
#post_list_wrap .post_catlist_wrap .ttl {
    display: flex;
    align-items: center;
    gap: 1rem;
}
#post_list_wrap .post_catlist_wrap .ttl span {
    font-size: 1.5rem;
    font-weight: 700;
}
#post_list_wrap .post_catlist_wrap .post_catlist  {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 2rem;
}
#post_list_wrap .post_catlist_wrap .post_catlist > li a span {
    letter-spacing: 0.05em;
}
/*#post_list_wrap .post_catlist_wrap .post_catlist .btn_wrap .btn {
    border: 2px solid #b4b4b4;
    background-color: #b4b4b4;
}*/
#post_list_wrap .post_catlist_wrap .post_catlist .btn_wrap .btn:hover {
    border: 2px solid #008cf0;
    background-color: #008cf0;
}
#post_list_wrap .post_catlist_wrap .post_catlist .btn_wrap.current .btn {
    border: 2px solid #008cf0;
    background-color: #008cf0;
}

#post_list_wrap .post_list_wrap {
    width: calc(100% - 4rem);
    max-width: 96rem;
    display: flex;
    flex-flow: column;
}
#post_list_wrap .post_list {
    width: 100%;
    display: flex;
    flex-flow: column;
    gap: 8rem;
}
#post_list_wrap .post_list > li {
    padding: 8rem;
    background-color: #FFFFFF;
    border: 2px solid #008cf0;;
}
#post_list_wrap .post_list > li .post_layout {
	width: 100%;
    display: flex;
    flex-flow: column;
}
#post_list_wrap .post_list > li .post_layout .ttl_wrap {
    display: flex;
    flex-flow: column;
    gap: 2rem;
}
#post_list_wrap .category {
    display: flex;
    gap: 1.5rem;
    font-weight: 700;
    color: #0078d2;
}
#post_list_wrap .category .cat_list {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
	justify-content: flex-start;
    gap: 1rem;
}
#post_list_wrap .category .cat_list li {
	display: flex;
}
#post_list_wrap .category .cat_list a {
    font-weight: 700;
    color: #0078d2;
}
#post_list_wrap .category .cat_list a:hover {
}

#post_list_wrap h2.post_ttl {
    font-size: 2.5rem;
	line-height: calc(43/25);
    font-weight: 700;
    color: #008cf0;
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}

#post_list_wrap .post_list > li .post_layout .info_wrap {
    display: flex;
    gap: 4rem;
    margin-top: 2rem;
    padding-top: 4rem;
    border-top: 2px solid #008cf0;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .img_wrap {
    min-width: 40rem;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap .txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap .btn_wrap {
    margin-top: auto;
}

@media screen and (max-width: 768px) {
#post_list_wrap .layout {
    flex-flow: column;
}

#post_list_wrap .layout .side {
    width: 100%;
    padding-top: 11rem;
	padding-bottom: 7rem;
}
#post_list_wrap .layout .main {
    width: 100%;
    padding-top: 7rem;
	padding-bottom: 7rem;
}

#post_list_wrap .layout .side .side_layout {
    max-width: 32rem;
    gap: 3rem;
}

#post_list_wrap .post_catlist_wrap  {
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
#post_list_wrap .post_catlist_wrap .post_catlist  {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 2rem;
}

#post_list_wrap .post_list_wrap {
    width: 100%;
    max-width: 32rem;
    display: flex;
    flex-flow: column;
}
#post_list_wrap .post_list {
    gap: 4rem;
}
#post_list_wrap .post_list > li {
    padding: 3rem 2rem;
}
#post_list_wrap .post_list > li .post_layout {
	width: 100%;
    display: flex;
    flex-flow: column;
}
#post_list_wrap .post_list > li .post_layout .ttl_wrap {
    display: flex;
    flex-flow: column;
    gap: 1rem;
}
#post_list_wrap .category {
    display: flex;
}
#post_list_wrap .category .cat_list {
    gap: 1rem 0.75rem;
}
#post_list_wrap .category .cat_list li {
	display: flex;
}
#post_list_wrap .category .cat_list a {
    font-weight: 700;
    color: #0078d2;
}
#post_list_wrap .category .cat_list a:hover {
}

#post_list_wrap h2.post_ttl {
    font-size: 1.8rem;
	line-height: calc(32/18);
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}

#post_list_wrap .post_list > li .post_layout .info_wrap {
    flex-flow: column-reverse;
    gap: 2rem;
    margin-top: 2rem;
    padding-top: 3rem;
    border-top: 2px solid #008cf0;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .img_wrap {
    min-width: inherit;
    width: 100%;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap .txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap .btn_wrap {
    width: 100%;
    margin-top: 3rem;
}
#post_list_wrap .post_list > li .post_layout .info_wrap .txt_wrap .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}
    
}



/* #post_list_wrap.related 
----------------------------------------- */
#post_list_wrap.related {
}
#post_list_wrap.related .inner {
    max-width: 100rem;
    padding: 0 5rem;
	padding-top: 4.5rem;
    border-top: 1px solid #DDDDDD;
	padding-bottom: 13rem;
}
#post_list_wrap.related .ttl {
    font-size: 2.2rem;
    letter-spacing: 0.03em;
    line-height: 1;
    font-weight: 700;
}
#post_list_wrap.related .post_list {
    width: 100%;
    margin-top: 4rem;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 6rem 3rem;
}
#post_list_wrap.related .post_list .txt_con {
    margin-top: 1rem;
    gap: 0.5rem;
}
#post_list_wrap.related .post_list .txt_con .date {
    font-size: 1.2rem;
}
#post_list_wrap.related .post_list .txt_con h2.post_ttl {
    font-size: 1.5rem;
	line-height: calc(23/15);
}
#post_list_wrap.related .category .cat_list a {
	font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
#post_list_wrap.related {
}
#post_list_wrap.related .inner {
    padding: 0;
	padding-top: 4rem;
	padding-bottom: 9rem;
}
#post_list_wrap.related .ttl {
    font-size: 1.8rem;
    text-align: center;
}
#post_list_wrap.related .post_list {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 2.5rem 0;
}
#post_list_wrap.related .post_list .txt_con {
    margin-top: 0;
    gap: 0.5rem;
}
#post_list_wrap.related .post_list .txt_con .date {
    font-size: 1.3rem;
}
#post_list_wrap.related .post_list .txt_con h2.post_ttl {
    font-size: 1.4rem;
	line-height: calc(20/14);
}
#post_list_wrap.related .category .cat_list a {
	font-size: 1.0rem;
}
}


/* #post_single_wrap
----------------------------------------- */
#post_single_wrap {
    background-color: #ebf0f5;
}

#post_single_wrap .inner {
    max-width: 120rem;
    padding-top: 24rem;
    padding-bottom: 18rem;
}

#post_single_wrap .post_con_wrap {
    width: 100%;
    background-color: #FFFFFF;
    border: 2px solid #008cf0;
    padding: 10rem 0;
}

#post_single_wrap .post_layout {
	width: 100%;
    max-width: 96rem;
    margin: auto;
    display: flex;
    flex-flow: column;
}
#post_single_wrap .post_layout .ttl_wrap {
    display: flex;
    flex-flow: column;
    gap: 2rem;
}
#post_single_wrap .category {
    display: flex;
    gap: 1.5rem;
    font-weight: 700;
    color: #0078d2;
}
#post_single_wrap .category .cat_list {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
	justify-content: flex-start;
    gap: 1rem;
}
#post_single_wrap .category .cat_list li {
	display: flex;
}
#post_single_wrap .category .cat_list a {
    font-weight: 700;
    color: #0078d2;
}
#post_single_wrap .category .cat_list a:hover {
}

#post_single_wrap h2.post_ttl {
    font-size: 2.5rem;
	line-height: calc(43/25);
    font-weight: 700;
    color: #008cf0;
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}

#post_single_wrap .post_layout .info_wrap {
    display: flex;
    gap: 4rem;
    margin-top: 2rem;
    padding-top: 4rem;
    border-top: 2px solid #008cf0;
}
#post_single_wrap .post_layout .info_wrap .img_wrap {
    min-width: 48rem;
}
#post_single_wrap .post_layout .info_wrap .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}
#post_single_wrap .post_layout .info_wrap .txt_wrap .txt {
}


#post_single_wrap .post_layout .info_table_wrap {
    margin-top: 5rem;
}

#post_single_wrap .post_layout > .btn_wrap {
    margin-top: 6rem;
}
#post_single_wrap .post_layout > .btn_wrap .btn {
    width: 100%;
    justify-content: center;
}

#post_single_wrap .inner > .btn_wrap {
    margin-top: 10rem;
}
#post_single_wrap .inner > .btn_wrap .btn {
    background-color: #FFFFFF;
}
#post_single_wrap .inner > .btn_wrap .btn:hover {
    background-color: #008cf0;
}

@media screen and (max-width: 768px) {
#post_single_wrap {
    background-color: #FFFFFF;
}
#post_single_wrap .inner {
    padding-top: 14rem;
    padding-bottom: 9rem;
}
#post_single_wrap .post_con_wrap {
    width: 100%;
    background-color: #FFFFFF;
    border: none;
    padding: 0;
}

#post_single_wrap .post_layout .ttl_wrap {
    gap: 1rem;
}
#post_single_wrap .category {
    display: flex;
}
#post_single_wrap .category .cat_list {
    gap: 1rem 0.75rem;
}

#post_single_wrap h2.post_ttl {
    font-size: 1.8rem;
	line-height: calc(32/18);
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}

#post_single_wrap .post_layout .info_wrap {
    flex-flow: column-reverse;
    gap: 2rem;
    margin-top: 2rem;
    padding-top: 3rem;
    border-top: 2px solid #008cf0;
}
#post_single_wrap .post_layout .info_wrap .img_wrap {
    min-width: inherit;
    width: 100%;
}
#post_single_wrap .post_layout .info_wrap .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}
#post_single_wrap .post_layout .info_wrap .txt_wrap .txt {
}


#post_single_wrap .post_layout .info_table_wrap {
    margin-top: 3rem;
}

#post_single_wrap .post_layout > .btn_wrap {
    margin-top: 4rem;
}
#post_single_wrap .post_layout > .btn_wrap .btn {
    width: 100%;
    justify-content: space-between;
}

#post_single_wrap .inner > .btn_wrap {
    margin-top: 4rem;
}
#post_single_wrap .inner > .btn_wrap .btn {
    width: 100%;
    justify-content: space-between;
}
#post_single_wrap .inner > .btn_wrap .btn:hover {
    background-color: #008cf0;
}
    
}



/* pagenation
----------------------------------------- */
#pagenation {
    padding-top: 9rem;
}

@media screen and (max-width: 768px) {
#pagenation {
    padding-top: 6rem;
}

}
